<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->
			<link rel="stylesheet" href="styles.css">
			<link href="https://fonts.googleapis.com/css?family=Manrope:200,300,regular,500,600,700,800" rel="stylesheet" />

		<link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./images/favicon-32x32.png"/>

    <title>Article preview component</title>

    <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->
    <style>
      .attribution {
        font-size: 11px;
        text-align: center;
      }
      .attribution a {
        color: hsl(228, 45%, 44%);
      }
    </style>
  </head>
  <body>
		<section class="article-container">
			<div class="article-img">
				<img class="drawer-img" src="./images/drawers.jpg" alt="Drawers" >
			</div>

			<div class="article-description">
				<a href="#"><h3 class="heading">Shift the overall look and feel by adding these wonderful touches to furniture in your home</h3></a>
					<p class="article-text">Ever been in a room and felt like something was
						missing? Perhaps it felt slightly bare and uninviting. I’ve got some simple
						tips to help you make any room feel complete.</p>

						<div class="article-content">
							<div class="michelle-img">
								<img class="profile-img" src="./images/avatar-michelle.jpg" alt="Michelle">
								<div class="michelle-description">
									<a href="#"><h4 class="name">Michelle Appleton</h4></a>
										<div class="date">28 Jun 2020</div>
								</div>
								<div class="article-share">
									<button class="share-button" type="button" name="button"> <img src="./images/icon-share.svg" alt=""> </button>

										<div class="share-options">
											<span>Share</span>

											<a href="#"> <img src="./images/icon-facebook.svg" alt=""> </a>
											<a href="#"> <img src="./images/icon-twitter.svg" alt=""> </a>
											<a href="#"> <img src="./images/icon-pinterest.svg" alt=""> </a>

										</div>
								</div>
							</div>


						</div>

			</div>

		</section>

		<script>

    const shareOptions = document.querySelector('.share-options');

    document.querySelector('.share-button').addEventListener('click', function () {
      this.classList.toggle('active');
      shareOptions.classList.toggle('active');
    });

  </script>
  </body>
</html>
